      System.currentDirectory("ms0:/")
	  rouge = Color.new(255,0,0)
	  bleu = Color.new(0,0,255)
	  
	  
		
	  victoire = Image.load("ms0:/PSP/GAME/Wario Ware PSP/jeu/minijeu/mu/images/victoire.png")
	  
	  croix = Image.load("ms0:/PSP/GAME/Wario Ware PSP/jeu/minijeu/mu/images/croix.png")
      carre = Image.load("ms0:/PSP/GAME/Wario Ware PSP/jeu/minijeu/mu/images/carre.png")
	  rond = Image.load("ms0:/PSP/GAME/Wario Ware PSP/jeu/minijeu/mu/images/rond.png")
      triangle = Image.load("ms0:/PSP/GAME/Wario Ware PSP/jeu/minijeu/mu/images/triangle.png")
	  
	  appuie = 0
	  score = 0
	  
	  while true do
	  screen:clear()
	  
	  pad = Controls.read()
	  
	  screen:print (240,10,"Appuiez sur L & R pour revenir au menu ",rouge)
	  
	  if appuie == 0 and score == 0 then
	  screen:blit(240,135,croix )
	  if pad:cross() then 
	  screen:clear()
	  appuie = 1 
	  score = score + 1
	  end 
	  end
	  
	  if appuie == 1 and score == 1 then 
	  screen:blit(240,135,carre )
	  if pad:square() then
	  screen:clear() 
	  appuie = 2 
	  score = score + 1
	  end 
	  end
	  
	  if appuie == 2 and score == 2 then 
	  screen:blit(240,135,rond )
	  if pad:circle() then
	  screen:clear() 
	  appuie = 3 
	  score = score + 1
	  end 
	  end
	  
	  if appuie == 3 and score == 3 then 
	  screen:blit(240,135,triangle )
	  if pad:triangle() then
	  screen:clear() 
	  appuie = 4
	  score = score + 1
	  end 
	  end
	  
	  if appuie == 4 and score == 4 then 
	  screen:blit(240,135,croix )
	  if pad:cross() then
	  screen:clear() 
	  appuie = 5
	  score = score + 1
	  end 
	  end
	  
	  if appuie == 5 and score == 5 then 
	  screen:blit(240,135,rond)
	  if pad:circle() then
	  screen:clear() 
	  appuie = 6
	  score = score + 1
	  end 
	  end
	  if appuie == 6 and score == 6 then 
	  screen:blit(240,135,carre )
	  if pad:square() then
	  screen:clear() 
	  appuie = 7
	  score = score + 1
	  end 
	  end
	  
	  if appuie == 7 and score == 7 then 
	  screen:blit(240,135,rond )
	  if pad:circle() then
	  screen:clear() 
	  appuie = 8
	  score = score + 1
	  end 
	  end
	  
	  if appuie == 8 and score == 8 then 
	  screen:blit(240,135,triangle )
	  if pad:triangle() then
	  screen:clear() 
	  appuie = 9
	  score = score + 1
	  end 
	  end
	  
	  if appuie == 9 and score == 9 then 
	  screen:blit(240,135,croix )
	  if pad:triangle() then
	  screen:clear() 
	  appuie = 10
	  score = score + 1
	  end 
	  end
	  
	  if appuie == 10 and score == 10 then 
	  screen:blit(240,135,carre )
	  if pad:square() then
	  screen:clear() 
	  appuie = 11 
	  score = score + 1
	  end 
	  end
	  
	  if score >= 10 then
	  screen:clear()
	  screen:print (235,10,"Appuiez sur L & R pour revenir au menu ",rouge)
		screen:blit(240,160,victoire)
		end
		
		if score == 0 then
screen:print(15,3,"Score : 0",bleu)
end
 
if score == 1 then
screen:print(15,3,"Score :1",bleu)
end
 
if score == 2 then
screen:print(15,3,"Score :2",bleu)
end
	
	if score == 3 then
screen:print(15,3,"Score : 3",bleu)
end

if score == 4 then
screen:print(15,3,"Score :4",bleu)
end

if score == 5 then
screen:print(15,3,"Score : 5",bleu)
end

if score == 6 then
screen:print(15,3,"Score : 6",rouge)
end

if score == 7 then
screen:print(15,3,"Score :7",rouge)
end

if score == 8 then
screen:print(15,3,"Score : 8",rouge)
end

if score == 9 then
screen:print(15,3,"Score :9",rouge)
end

if score == 10 then
screen:print(15,3,"Score : 10",rouge)
end
	  
	  if pad:l() and pad:r() then
	  dofile ("ms0:/PSP/GAME/Wario Ware PSP/jeu/menu.lua")
	  end
	  
	  screen.flip()
screen.waitVblankStart()
end 